#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
IsIndexPrompt=Dies ist ein durchsuchbarer Index. Geben Sie Such-Schl\u00FCsselw\u00F6rter an:
FileUpload=Datei hinaufladen
Reset=Zur\u00FCcksetzen
Browse=Durchsuchen...
Submit=Daten abschicken
